﻿#templateBackground
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 1024px;
    height: 768px;
    margin: 0px auto;
	background-repeat: no-repeat;
	background-size: 1024px 768px;
    overflow: hidden;
	z-index: -1;
}

#instructionBox {
    position: absolute;
	text-align: center;
	font-size: 21px;
	color: #4E5669;
    margin: 0px 0px 0px 0px;
    padding: 7px 7px 7px 7px;
	overflow: auto;
    background-color: #fff;
	border: 2px solid #494646;
	border-radius: 7px;
	border-collapse: collapse;
	-moz-box-shadow: 0px 0px 21px #000000;
	-webkit-box-shadow: 0px 0px 21px #000000;
	box-shadow: 0px 0px 21px #000000;
}

#gameBoard {
    position: absolute;
	overflow: visible;
	border: 3px solid transparent;
}

#questionBox {
    position: absolute;
	background: transparent;
	text-align: center;
}
	#QandAitemsWrapper {
		position: absolute;
		display: block;
		width: inherit;
		height: auto;
		text-align: center;
	}
		#questionItems {
			display: inline-block;
			background: transparent;
			padding: 0px 0px 0px 0px;
			border-radius: 7px;
		}
			.qItem {
				position: relative;
				display: inline-block;
				color: #4E5669;
				font-size: 21px;
				background-color: #ffffff;
				background-size: contain;
				background-repeat: no-repeat;
				margin: 4px 4px 4px 4px;
				padding: 3px 3px 3px 3px;
				border: 1px solid transparent;
				border-radius: 3px;
			}
			
		#answerItems {
			display: inline-block;
			background: transparent;
			padding: 0px 0px 0px 0px;
			border-radius: 7px;
		}
			#answerSlot {
				display: inline-block;
				background-color: #ffffff;
				margin: 4px;
				padding: 3px 3px 3px 3px;
				border: 1px solid #ff0000;
				border-radius: 3px;
			}
				.answerSlotPlayed {
					border: 1px solid #ff0000 !important;
				}
	
#optionsOuter
{
    position: absolute;
    margin: 0px;
	padding: 0px;
    overflow: visible;
	border-top: 3px solid #cccccc;
}
	#optionsInner
	{
		position: absolute;
		display: block;
		margin: 0px;
		padding: 0px;
		overflow: visible;
	}
		.optionSlot
		{
			display: inline-block;
			margin: 14px 7px 14px 7px;
			padding: 0px 0px 0px 0px;
			background-color: #ffffff;
		}
		.optionItem {
			color: #4E5669;
			width: inherit;
			height: inherit;
			background-color: #ffffff;
			background-size: contain;
			background-repeat: no-repeat;
			margin: 0px 0px 0px 0px;
			padding: 3px 3px 3px 3px;
			border: 1px solid transparent;
			border-radius: 3px;
			cursor: pointer;
			text-align: center;
			font-size: 19px;
			overflow: visible;
		}
		.optionItemPlayIcon {
			position: absolute;
			bottom: 0px;
			right: 0px;
			width: 32px;
			height: auto;
		}
		.perfectlyCenterMiddleDiv {
			position: absolute;
			display: block;
			width: inherit;
			text-align: center;
		}

/*
=================================================
iPhone (w/Retina Display)
=================================================
*/
@media only screen  
and (max-width : 960px) 
and (max-height : 640px) {
	#templateBackground
	{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 960px; /*mod*/
		height: 640px; /*mod*/
		margin: 0px auto;
		background-repeat: no-repeat;
		background-size: 960px 640px; /*mod*/
		overflow: hidden;
		z-index: -1;
	}
	
	#instructionBox {
		position: absolute;
		text-align: center;
		font-size: 12px; /*mod*/
		color: #4E5669;
		margin: 0px 0px 0px 0px;
		padding: 3px 3px 3px 3px; /*mod*/
		overflow: auto;
		background-color: #fff;
		border: 1px solid #494646; /*mod*/
		border-radius: 3px; /*mod*/
		border-collapse: collapse;
		-moz-box-shadow: 0px 0px 10px #000000; /*mod*/
		-webkit-box-shadow: 0px 0px 10px #000000; /*mod*/
		box-shadow: 0px 0px 10px #000000; /*mod*/
	}
	
	#gameBoard {
		position: absolute;
		overflow: visible;
		border: 2px solid transparent; /*mod*/
	}
	
	#questionBox {
		position: absolute;
		background: transparent;
		text-align: center;
	}
		#QandAitemsWrapper {
			position: absolute;
			display: block;
			width: inherit;
			height: auto;
			text-align: center;
		}
			#questionItems {
				display: inline-block;
				background: transparent;
				padding: 0px 0px 0px 0px;
				border-radius: 7px; /*mod*/
			}
				.qItem {
					position: relative;
					display: inline-block;
					color: #4E5669;
					font-size: 12px; /*mod*/
					background-color: #ffffff;
					background-size: contain;
					background-repeat: no-repeat;
					margin: 2px 2px 2px 2px; /*mod*/
					padding: 2px 2px 2px 2px; /*mod*/
					border: 1px solid transparent;
					border-radius: 2px; /*mod*/
				}
				
			#answerItems {
				display: inline-block;
				background: transparent;
				padding: 0px 0px 0px 0px;
				border-radius: 3px; /*mod*/
			}
				#answerSlot {
					display: inline-block;
					background-color: #ffffff;
					margin: 2px; /*mod*/
					padding: 2px 2px 2px 2px; /*mod*/
					border: 1px solid #ff0000;
					border-radius: 2px; /*mod*/
				}
					.answerSlotPlayed {
						border: 1px solid #ff0000 !important;
					}
		
	#optionsOuter
	{
		position: absolute;
		margin: 0px;
		padding: 0px;
		overflow: visible;
		border-top: 2px solid #cccccc; /*mod*/
	}
		#optionsInner
		{
			position: absolute;
			display: block;
			margin: 0px;
			padding: 0px;
			overflow: visible;
		}
			.optionSlot
			{
				display: inline-block;
				margin: 6px 3px 6px 3px; /*mod*/
				padding: 0px 0px 0px 0px;
				background-color: #ffffff;
			}
			.optionItem {
				color: #4E5669;
				width: inherit;
				height: inherit;
				background-color: #ffffff;
				background-size: contain;
				background-repeat: no-repeat;
				margin: 0px 0px 0px 0px;
				padding: 2px 2px 2px 2px; /*mod*/
				border: 1px solid transparent;
				border-radius: 2px; /*mod*/
				cursor: pointer;
				text-align: center;
				font-size: 12px; /*mod*/
				overflow: visible;
			}
			.optionItemPlayIcon {
				position: absolute;
				bottom: 0px;
				right: 0px;
				width: 15px; /*mod*/
				height: auto;
			}
			.perfectlyCenterMiddleDiv {
				position: absolute;
				display: block;
				width: inherit;
				text-align: center;
			}
}

/*
=================================================
Android Tablets [800x600]
=================================================
*/
@media only screen  
and (max-width : 800px)
and (max-height : 600px) {
	#templateBackground
	{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 800px; /*mod*/
		height: 600px; /*mod*/
		background-repeat: no-repeat;
		background-size: 800px 600px; /*mod*/
		margin: 0px auto;
		overflow: hidden;
		z-index: -1;
	}
	
	#instructionBox {
		position: absolute;
		text-align: center;
		font-size: 12px; /*mod*/
		color: #4E5669;
		margin: 0px 0px 0px 0px;
		padding: 3px 3px 3px 3px; /*mod*/
		overflow: auto;
		background-color: #fff;
		border: 1px solid #494646; /*mod*/
		border-radius: 3px; /*mod*/
		border-collapse: collapse;
		-moz-box-shadow: 0px 0px 10px #000000; /*mod*/
		-webkit-box-shadow: 0px 0px 10px #000000; /*mod*/
		box-shadow: 0px 0px 10px #000000; /*mod*/
	}
	
	#gameBoard {
		position: absolute;
		overflow: visible;
		border: 2px solid transparent; /*mod*/
	}
	
	#questionBox {
		position: absolute;
		background: transparent;
		text-align: center;
	}
		#QandAitemsWrapper {
			position: absolute;
			display: block;
			width: inherit;
			height: auto;
			text-align: center;
		}
			#questionItems {
				display: inline-block;
				background: transparent;
				padding: 0px 0px 0px 0px;
				border-radius: 7px; /*mod*/
			}
				.qItem {
					position: relative;
					display: inline-block;
					color: #4E5669;
					font-size: 12px; /*mod*/
					background-color: #ffffff;
					background-size: contain;
					background-repeat: no-repeat;
					margin: 2px 2px 2px 2px; /*mod*/
					padding: 2px 2px 2px 2px; /*mod*/
					border: 1px solid transparent;
					border-radius: 2px; /*mod*/
				}
				
			#answerItems {
				display: inline-block;
				background: transparent;
				padding: 0px 0px 0px 0px;
				border-radius: 3px; /*mod*/
			}
				#answerSlot {
					display: inline-block;
					background-color: #ffffff;
					margin: 2px; /*mod*/
					padding: 2px 2px 2px 2px; /*mod*/
					border: 1px solid #ff0000;
					border-radius: 2px; /*mod*/
				}
					.answerSlotPlayed {
						border: 1px solid #ff0000 !important;
					}
		
	#optionsOuter
	{
		position: absolute;
		margin: 0px;
		padding: 0px;
		overflow: visible;
		border-top: 2px solid #cccccc; /*mod*/
	}
		#optionsInner
		{
			position: absolute;
			display: block;
			margin: 0px;
			padding: 0px;
			overflow: visible;
		}
			.optionSlot
			{
				display: inline-block;
				margin: 6px 3px 6px 3px; /*mod*/
				padding: 0px 0px 0px 0px;
				background-color: #ffffff;
			}
			.optionItem {
				color: #4E5669;
				width: inherit;
				height: inherit;
				background-color: #ffffff;
				background-size: contain;
				background-repeat: no-repeat;
				margin: 0px 0px 0px 0px;
				padding: 2px 2px 2px 2px; /*mod*/
				border: 1px solid transparent;
				border-radius: 2px; /*mod*/
				cursor: pointer;
				text-align: center;
				font-size: 12px; /*mod*/
				overflow: visible;
			}
			.optionItemPlayIcon {
				position: absolute;
				bottom: 0px;
				right: 0px;
				width: 15px; /*mod*/
				height: auto;
			}
			.perfectlyCenterMiddleDiv {
				position: absolute;
				display: block;
				width: inherit;
				text-align: center;
			}
}

/*
=================================================
Android Tablets [800x480]
=================================================
*/
@media only screen 
and (max-width : 800px)
and (max-height : 480px) {
	#templateBackground
	{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 800px; /*mod*/
		height: 480px; /*mod*/
		background-repeat: no-repeat;
		background-size: 800px 480px; /*mod*/
		margin: 0px auto;
		overflow: hidden;
		z-index: -1;
	}
	
	#instructionBox {
		position: absolute;
		text-align: center;
		font-size: 12px; /*mod*/
		color: #4E5669;
		margin: 0px 0px 0px 0px;
		padding: 3px 3px 3px 3px; /*mod*/
		overflow: auto;
		background-color: #fff;
		border: 1px solid #494646; /*mod*/
		border-radius: 3px; /*mod*/
		border-collapse: collapse;
		-moz-box-shadow: 0px 0px 10px #000000; /*mod*/
		-webkit-box-shadow: 0px 0px 10px #000000; /*mod*/
		box-shadow: 0px 0px 10px #000000; /*mod*/
	}
	
	#gameBoard {
		position: absolute;
		overflow: visible;
		border: 2px solid transparent; /*mod*/
	}
	
	#questionBox {
		position: absolute;
		background: transparent;
		text-align: center;
	}
		#QandAitemsWrapper {
			position: absolute;
			display: block;
			width: inherit;
			height: auto;
			text-align: center;
		}
			#questionItems {
				display: inline-block;
				background: transparent;
				padding: 0px 0px 0px 0px;
				border-radius: 7px; /*mod*/
			}
				.qItem {
					position: relative;
					display: inline-block;
					color: #4E5669;
					font-size: 12px; /*mod*/
					background-color: #ffffff;
					background-size: contain;
					background-repeat: no-repeat;
					margin: 2px 2px 2px 2px; /*mod*/
					padding: 2px 2px 2px 2px; /*mod*/
					border: 1px solid transparent;
					border-radius: 2px; /*mod*/
				}
				
			#answerItems {
				display: inline-block;
				background: transparent;
				padding: 0px 0px 0px 0px;
				border-radius: 3px; /*mod*/
			}
				#answerSlot {
					display: inline-block;
					background-color: #ffffff;
					margin: 2px; /*mod*/
					padding: 2px 2px 2px 2px; /*mod*/
					border: 1px solid #ff0000;
					border-radius: 2px; /*mod*/
				}
					.answerSlotPlayed {
						border: 1px solid #ff0000 !important;
					}
		
	#optionsOuter
	{
		position: absolute;
		margin: 0px;
		padding: 0px;
		overflow: visible;
		border-top: 2px solid #cccccc; /*mod*/
	}
		#optionsInner
		{
			position: absolute;
			display: block;
			margin: 0px;
			padding: 0px;
			overflow: visible;
		}
			.optionSlot
			{
				display: inline-block;
				margin: 6px 3px 6px 3px; /*mod*/
				padding: 0px 0px 0px 0px;
				background-color: #ffffff;
			}
			.optionItem {
				color: #4E5669;
				width: inherit;
				height: inherit;
				background-color: #ffffff;
				background-size: contain;
				background-repeat: no-repeat;
				margin: 0px 0px 0px 0px;
				padding: 2px 2px 2px 2px; /*mod*/
				border: 1px solid transparent;
				border-radius: 2px; /*mod*/
				cursor: pointer;
				text-align: center;
				font-size: 12px; /*mod*/
				overflow: visible;
			}
			.optionItemPlayIcon {
				position: absolute;
				bottom: 0px;
				right: 0px;
				width: 15px; /*mod*/
				height: auto;
			}
			.perfectlyCenterMiddleDiv {
				position: absolute;
				display: block;
				width: inherit;
				text-align: center;
			}
}

/*
=================================================
Mobile Firefox [800x402] viewport for [800x480] Android Tablets
=================================================
*/
@media only screen 
and (max-width : 800px)
and (max-height : 402px) {
	#templateBackground
	{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 800px; /*mod*/
		height: 402px; /*mod*/
		background-repeat: no-repeat;
		background-size: 800px 402px; /*mod*/
		margin: 0px auto;
		overflow: hidden;
		z-index: -1;
	}
	
	#instructionBox {
		position: absolute;
		text-align: center;
		font-size: 12px; /*mod*/
		color: #4E5669;
		margin: 0px 0px 0px 0px;
		padding: 3px 3px 3px 3px; /*mod*/
		overflow: auto;
		background-color: #fff;
		border: 1px solid #494646; /*mod*/
		border-radius: 3px; /*mod*/
		border-collapse: collapse;
		-moz-box-shadow: 0px 0px 10px #000000; /*mod*/
		-webkit-box-shadow: 0px 0px 10px #000000; /*mod*/
		box-shadow: 0px 0px 10px #000000; /*mod*/
	}
	
	#gameBoard {
		position: absolute;
		overflow: visible;
		border: 2px solid transparent; /*mod*/
	}
	
	#questionBox {
		position: absolute;
		background: transparent;
		text-align: center;
	}
		#QandAitemsWrapper {
			position: absolute;
			display: block;
			width: inherit;
			height: auto;
			text-align: center;
		}
			#questionItems {
				display: inline-block;
				background: transparent;
				padding: 0px 0px 0px 0px;
				border-radius: 7px; /*mod*/
			}
				.qItem {
					position: relative;
					display: inline-block;
					color: #4E5669;
					font-size: 12px; /*mod*/
					background-color: #ffffff;
					background-size: contain;
					background-repeat: no-repeat;
					margin: 2px 2px 2px 2px; /*mod*/
					padding: 2px 2px 2px 2px; /*mod*/
					border: 1px solid transparent;
					border-radius: 2px; /*mod*/
				}
				
			#answerItems {
				display: inline-block;
				background: transparent;
				padding: 0px 0px 0px 0px;
				border-radius: 3px; /*mod*/
			}
				#answerSlot {
					display: inline-block;
					background-color: #ffffff;
					margin: 2px; /*mod*/
					padding: 2px 2px 2px 2px; /*mod*/
					border: 1px solid #ff0000;
					border-radius: 2px; /*mod*/
				}
					.answerSlotPlayed {
						border: 1px solid #ff0000 !important;
					}
		
	#optionsOuter
	{
		position: absolute;
		margin: 0px;
		padding: 0px;
		overflow: visible;
		border-top: 2px solid #cccccc; /*mod*/
	}
		#optionsInner
		{
			position: absolute;
			display: block;
			margin: 0px;
			padding: 0px;
			overflow: visible;
		}
			.optionSlot
			{
				display: inline-block;
				margin: 6px 3px 6px 3px; /*mod*/
				padding: 0px 0px 0px 0px;
				background-color: #ffffff;
			}
			.optionItem {
				color: #4E5669;
				width: inherit;
				height: inherit;
				background-color: #ffffff;
				background-size: contain;
				background-repeat: no-repeat;
				margin: 0px 0px 0px 0px;
				padding: 2px 2px 2px 2px; /*mod*/
				border: 1px solid transparent;
				border-radius: 2px; /*mod*/
				cursor: pointer;
				text-align: center;
				font-size: 12px; /*mod*/
				overflow: visible;
			}
			.optionItemPlayIcon {
				position: absolute;
				bottom: 0px;
				right: 0px;
				width: 15px; /*mod*/
				height: auto;
			}
			.perfectlyCenterMiddleDiv {
				position: absolute;
				display: block;
				width: inherit;
				text-align: center;
			}
}

/*
=================================================
iPhone, Android, and other smartphones [480x320]
=================================================
*/
@media only screen 
and (max-device-width : 480px) {
	#templateBackground
	{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 480px; /*mod*/
		height: 320px; /*mod*/
		background-repeat: no-repeat;
		background-size: 480px 320px; /*mod*/
		margin: 0px auto;
		overflow: hidden;
		z-index: -1;
	}
	
	#instructionBox {
		position: absolute;
		text-align: center;
		font-size: 12px; /*mod*/
		color: #4E5669;
		margin: 0px 0px 0px 0px;
		padding: 3px 3px 3px 3px; /*mod*/
		overflow: auto;
		background-color: #fff;
		border: 1px solid #494646; /*mod*/
		border-radius: 3px; /*mod*/
		border-collapse: collapse;
		-moz-box-shadow: 0px 0px 10px #000000; /*mod*/
		-webkit-box-shadow: 0px 0px 10px #000000; /*mod*/
		box-shadow: 0px 0px 10px #000000; /*mod*/
	}
	
	#gameBoard {
		position: absolute;
		overflow: visible;
		border: 2px solid transparent; /*mod*/
	}
	
	#questionBox {
		position: absolute;
		background: transparent;
		text-align: center;
	}
		#QandAitemsWrapper {
			position: absolute;
			display: block;
			width: inherit;
			height: auto;
			text-align: center;
		}
			#questionItems {
				display: inline-block;
				background: transparent;
				padding: 0px 0px 0px 0px;
				border-radius: 7px; /*mod*/
			}
				.qItem {
					position: relative;
					display: inline-block;
					color: #4E5669;
					font-size: 12px; /*mod*/
					background-color: #ffffff;
					background-size: contain;
					background-repeat: no-repeat;
					margin: 2px 2px 2px 2px; /*mod*/
					padding: 2px 2px 2px 2px; /*mod*/
					border: 1px solid transparent;
					border-radius: 2px; /*mod*/
				}
				
			#answerItems {
				display: inline-block;
				background: transparent;
				padding: 0px 0px 0px 0px;
				border-radius: 3px; /*mod*/
			}
				#answerSlot {
					display: inline-block;
					background-color: #ffffff;
					margin: 2px; /*mod*/
					padding: 2px 2px 2px 2px; /*mod*/
					border: 1px solid #ff0000;
					border-radius: 2px; /*mod*/
				}
					.answerSlotPlayed {
						border: 1px solid #ff0000 !important;
					}
		
	#optionsOuter
	{
		position: absolute;
		margin: 0px;
		padding: 0px;
		overflow: visible;
		border-top: 2px solid #cccccc; /*mod*/
	}
		#optionsInner
		{
			position: absolute;
			display: block;
			margin: 0px;
			padding: 0px;
			overflow: visible;
		}
			.optionSlot
			{
				display: inline-block;
				margin: 6px 3px 6px 3px; /*mod*/
				padding: 0px 0px 0px 0px;
				background-color: #ffffff;
			}
			.optionItem {
				color: #4E5669;
				width: inherit;
				height: inherit;
				background-color: #ffffff;
				background-size: contain;
				background-repeat: no-repeat;
				margin: 0px 0px 0px 0px;
				padding: 2px 2px 2px 2px; /*mod*/
				border: 1px solid transparent;
				border-radius: 2px; /*mod*/
				cursor: pointer;
				text-align: center;
				font-size: 12px; /*mod*/
				overflow: visible;
			}
			.optionItemPlayIcon {
				position: absolute;
				bottom: 0px;
				right: 0px;
				width: 15px; /*mod*/
				height: auto;
			}
			.perfectlyCenterMiddleDiv {
				position: absolute;
				display: block;
				width: inherit;
				text-align: center;
			}
}
